> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Onboarding Admin



## OpenAPI

````yaml /openapi.json get /admin/api/onboarding
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /admin/api/onboarding:
    get:
      tags:
        - Onboarding Admin
      summary: List Onboarding Admin
      operationId: OnboardingAdminController_list
      parameters:
        - name: offset
          required: false
          in: query
          schema:
            minimum: 0
            maximum: 9007199254740991
            default: 0
            type: integer
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 20
            type: integer
      responses:
        '200':
          description: ''

````